@mixin app-training-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-training {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

  .training-resource {
    margin-top: 30px !important;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background-color: mat-color($primary, 50);

    .training-content {
      display: flex;
      width: 100%;
      padding-bottom: 0px;

      .mat-card-header {
        background-color: #eee;
        padding-top: 8px;
        height: 25px;
        margin: -16px;
        border-radius: 3px 3px 0px 0px;
        margin-bottom: 15px;

        .mat-card-title {
          font-size: 1em;
          font-weight: bold;
        }
      }

      .mat-card-content {
        li{
          padding: 6px;
        }
        .training-link {
          color: mat-color($primary);
          cursor: pointer;

          :hover{
            color: mat-color($accent);
          }
        }
      }


    }
  }
}
